Apple will issue a patch for Quicktime sometime soon, because the team at GNUCITIZEN discovered a new vulnerability that can be used to infiltrate XP SP2 and Vista SP1 systems.

No details are available yet, however there is video that demonstrates the problem.